Search found 26 matches

by ramicio
Sat Jul 11, 2020 12:37 am
Forum: Support
Topic: I have just about had it
Replies: 8
Views: 1265

Re: I have just about had it

2.0.3, and sudo apt-get install deluge
by ramicio
Fri Jul 10, 2020 1:47 am
Forum: Support
Topic: I have just about had it
Replies: 8
Views: 1265

Re: I have just about had it

The whole issue I was having is that it's not even listed in the available plugins to enable. I did, however, get on github and download all of the source files, made my own egg, and it installed fine. On the actual "deluge" program ran on the machine, AutoAdd still wouldn't show in the le...
by ramicio
Wed Jul 08, 2020 11:15 pm
Forum: Support
Topic: AutoAdd on 2.x?
Replies: 5
Views: 555

Re: AutoAdd on 2.x?

Is there any answer to this???
by ramicio
Wed Jul 08, 2020 11:14 pm
Forum: Support
Topic: I have just about had it
Replies: 8
Views: 1265

Re: I have just about had it

For one, there is no more auto-add functionality. It's just not there! I just tried 2.0.3 again, screwing myself, totally forgetting the main reason I abandoned it after trying it nearly 2 years ago. Got a Windows version for a thin client. Doesn't remember how I size the panes and columns.
by ramicio
Sat Jun 27, 2020 12:28 am
Forum: Support
Topic: Priority of files all wonky
Replies: 4
Views: 193

Re: Priority of files all wonky

Mine get added automatically by a watched folder. Just giving more info.
by ramicio
Sun Jun 21, 2020 8:45 pm
Forum: Support
Topic: Priority of files all wonky
Replies: 4
Views: 193

Priority of files all wonky

Using version 1.3.15. It's running on Ubuntu and I use the client on Windows to connect to it. In that client all files have a priority of high. It takes me two times of clicking on whatever priority to change the priority. I just fired up the webui and all priorities there are listed as "undef...
by ramicio
Sun Aug 18, 2019 11:53 pm
Forum: Support
Topic: I have just about had it
Replies: 8
Views: 1265

I have just about had it

I tried version 2. Hated it. I was on Ubuntu 16.04. Today I upgraded to 19.04. Now I am forced to install version 2. I can't seem to even download the debs and install them. It just breaks so many dependencies and apt just forces 2 over 1.3.15 again.
by ramicio
Sat Aug 03, 2019 3:44 pm
Forum: Support
Topic: AutoAdd on 2.x?
Replies: 5
Views: 555

Re: AutoAdd on 2.x?

Whatever. I guess I'll get no answer. This version seems dumbed-down. A lot of the number formats have been shortened. Ratios only show one decimal point, so does the free space. Weird. I'll just downgrade back to 1.3.15.
by ramicio
Thu Aug 01, 2019 9:16 am
Forum: Support
Topic: AutoAdd on 2.x?
Replies: 5
Views: 555

Re: AutoAdd on 2.x?

Okay then
by ramicio
Sun Jul 28, 2019 6:37 pm
Forum: Support
Topic: AutoAdd on 2.x?
Replies: 5
Views: 555

AutoAdd on 2.x?

From the release notes: "AutoAdd plugin replaces built-in functionality."

What does this even mean? I don't see this functionality anywhere and it's not included as a plugin. I have no idea where to even look for the stock plugins. The downloadable AutoAdd one of course doesn't work.

Go to advanced search